Table of Contents

Class: HTTPFactory | Twisted-0.17.4/sandbox/twistedzope.py
--- | ---

Base Classes |
--- | ---
protocol.ServerFactory

Methods |
--- | ---
__init__ buildProtocol
| __init__

    __init__ ( self,  publication )

| buildProtocol

    buildProtocol ( self,  addr )

Generate a request attached to this site.

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:44 2002 by HappyDoc version 2.0